
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RunDevRule", "RunDevRule.vcproj", "{7852153D-4A3D-47B9-BA52-C18545034586}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7852153D-4A3D-47B9-BA52-C18545034586}.Debug|x64.ActiveCfg = Debug|x64
		{7852153D-4A3D-47B9-BA52-C18545034586}.Debug|x64.Build.0 = Debug|x64
		{7852153D-4A3D-47B9-BA52-C18545034586}.Release|x64.ActiveCfg = Release|x64
		{7852153D-4A3D-47B9-BA52-C18545034586}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
